Tuesday, March 30, 2010

Eclipse and Ant 1.8.0

How come I can't find anything on the intertubes about getting the latest Ant 1.8.0 to run natively under Eclipse? I know I can hack it in, but I'd like something more drop-in.

No comments: